Free Support Forum - groupdocs.com

Groupdocs dependencies for Java 6


#1

Hi


I am on JDK6 and cannot upgrade for specific reasons.
So what groupdocs dependencies I should be downloading ? The download link gives me the latest groupdocs distrib which is for JDK7.
I checked out the Spring integration sample from github(https://github.com/groupdocs/groupdocs-viewer-java-spring-sample/branches) and tried running it.
But I get a maven dependency resolution error for aspose libraries.
- Missing artifact com.aspose:aspose-tasks:jar:
7.4.0
- Missing artifact com.aspose:aspose-pdf:jar:
9.7.1
- Missing artifact com.aspose:aspose-
words:jar:14.12.0
- Missing artifact com.aspose:aspose-email:jar:
4.9.0.0
I would appreciate some step by step guide for installing and getting the groupdocs up and running for JDK6.

Thanks

#2

Hello Manu,


We are sorry that you have such issue. Our product team fixed the issue already, but the fix will be in the next release of the GroupDocs.Viewer for Java 2.9.0, which will be on next week. You’ll be notified when it is published.

Sorry for the inconvenience.

Best regards
Evgen Efimov

http://groupdocs.com
Your Document Collaboration APIs
Follow us on LinkedIn, Twitter, Facebook and Google+


#3

The issues you have found earlier (filed as VIEWERJAVA-723) have been fixed in this update.


This message was posted using Notification2Forum from Downloads module by GroupDocs Notifier.
(1)